/*
 * Created on 26-apr-2004
 */
package a3.domain;

import convFramework.domain.*;
import jaCop.domain.*;

/**
 * @author Lompa
 */
public class A3Stop extends A3Packet {
	/**
	 * @param community
	 * @param sender
	 * @param convID
	 * @param packetID
	 */
	public A3Stop(String community, A3Node sender,
			IConversationID convID, IPacketID packetID) {
		super(community, sender, convID, packetID);
	}
	/* (non-Javadoc)
	 * @see jaCop.domain.A3Packet#getType()
	 */
	public String getType() {
		return getTypeDescription();
	}
	
	/* (non-Javadoc)
	 * @see jaCop.domain.A3Packet#getTypeDescription()
	 */
	public static String getTypeDescription(){
		return "A3Stop";
	}
}
